/**
 * Place your custom styles here.
 */
body {
	font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	color:#003366;
}
p {
	color: #000;
}

/*header*/
.navbar-default {
	background-color: #fff;
	border:none;
}
.navbar {
	border-radius: 0;
	margin-bottom: 0;
}
#navbar, .navbar-header, .region-navigation {
	width: 100%;
}
.navbar-header {
}
.navbar-header a {
	color: #003366;
}
.region-navigation {
}
#block-headerlinks {
	float: left;
}
#block-headerlinks p{
	float: left;
	margin-right: 1em;
}
#block-headerlinks a:hover {
	text-decoration: none;
}
#block-headerlinks #chat_link:hover {
	text-decoration: underline;
}
.region-navigation a.logo {
	float: left;
	clear: left;
}

#block-custom-solr-search {
	float: right;
	clear: right;
	margin-top: 3em;
}
#block-custom-solr-search #views-exposed-form-solr-search-content-page-1 {
	float: right;
}
#block-custom-solr-search .btn-primary {
	background-color: #003366;
	border-color: #003366;
}
#block-custom-solr-search input#edit-keys{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
#block-custom-solr-search #edit-actions {
	margin-left: -1px;
}
#block-custom-solr-search #edit-actions label {
	margin-bottom: 0;
	display: inherit;
}
#block-custom-solr-search #edit-actions button{
	border-radius: 4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	margin-right: 0;
}
#block-custom-solr-search .form-item{
	margin-right: -3px;
}

#block-responsive-contact-us {
	display: none;
}
/*quicklinks*/
#block-quicklinks {
	float: right;
	position: relative;
	width: 128px;
	margin-right: 1em;
}
#block-quicklinks .sf-accordion-toggle.sf-style-white a{
	background: #003366;
	padding-right: 4em;
}
#block-quicklinks .sf-accordion-toggle.sf-style-white > a::after {
	content: ">";
	color: #fff;
	right: -1px;
	background-color: #cc0033;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 35px;
}
#block-quicklinks  ul {
	position: absolute;
	right: 0;
	z-index: 500;
}
#block-quicklinks  ul li {
	position: relative;
}
#block-quicklinks ul.sf-menu.sf-style-white li {
	background-color: #036;
}
#block-quicklinks ul.sf-menu.sf-style-white li a:hover {
	color: #036;
}
#block-quicklinks ul.sf-menu.sf-style-white a,
#block-quicklinks ul.sf-menu.sf-style-white li span {
	color: #fff;
}
/*end quicklinks*/

/*site alert*/
div.site-alert div.severity-high {
	margin-top: 1.5em;
}
/*end site alert*/
/*end header*/

/*navbar-collapse*/
#block-mainnavigation {
	padding: 0;
	clear: left;
}
ul.nav {
	clear: both;
}
ul#superfish-main {
	display: flex;
	justify-content: space-around;
	float:none;
	background-color:#cc0033;
	flex-direction: row;
	flex-wrap: nowrap;
}
ul#superfish-main li {
	font-size: 16px;
}
.navbar-default #superfish-main li a {
	color: #fff;
	text-transform: uppercase;
}
ul#superfish-main li ul li {
	background-color: #cc0033;
}
/*end navbar-collapse*/

/*main container */
.container {
}
body.path-frontpage .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	min-height:0;
}
/*end main container*/


/* homepage*/
body.path-frontpage .region-header h1{
	display: none;
}
body.path-frontpage h2{
	font-weight: bold;
}

/*slick slider*/
#block-homepage-slick-slider .homepage-slider{
	background-color: #003366;
}
#block-homepage-slick-slider h2, 
#block-homepage-slick-slider h3, 
#block-homepage-slick-slider h4,
#block-homepage-slick-slider p{
	color: #fff;
	font-weight: bold;
	margin-top: 0;
}
#block-homepage-slick-slider h2 {
	font-size: 42px;
}
#block-homepage-slick-slider a:hover {
	text-decoration:none;
}
#block-homepage-slick-slider .slide__caption {
	background-color: rgba(0,0,0,.4);
}
#block-homepage-slick-slider .slick-arrow::before {
	font-size: 4rem;
	background-color: #fff;
	border-radius: 5px;
	opacity: .9;
	color: #003366;
	padding-top: 5px;
} 
/*end slick slider*/

/*homepage icons*/
#homepage_icon_buttons {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
	background-color: rgba(255, 255,255,.8);
	position: relative;
	top: -13em;
	margin-bottom: -9em;
	margin-left:2em;
	margin-right: 2em;
}
#homepage_icon_buttons .homepage_icon{
	padding: 1em 0;
}
#homepage_icon_buttons .homepage_icon_img{
	text-align: center;
}
#homepage_icon_buttons .homepage_icon_title{
	font-weight: bold;
	text-align: center;
}
#homepage_icon_buttons .homepage_icon a{
	color:#000;
}
/*end homepage icons*/

/*button*/
body.path-frontpage p.button {
	color: #fff;
	padding: 1em 2em;
	background-color: #cc0033;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
body.path-frontpage p.button a {
	color: #fff;
}
body.path-frontpage .main-container .region-header {
	display: none;
}
/*end button*/

/*homepage ctas*/
#block-homepage-blocks-block-gs {
	width: 25%;
	margin-bottom: 2em;
}
#block-homepage-blocks-block-gs h3 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: bold;
}
#block-homepage-blocks-block-gs .view-content{
	padding-right: 1em;
}
#block-homepage-blocks-block-cta {
	width: 100%;
	margin-bottom: 2em;
}
body.path-frontpage .region-content,
body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content {
	display: flex;
	justify-content: space-between;
}
body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content div{
	flex-basis: 25%;
}
body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content div img{
	max-width: inherit;
	box-shadow: 2px 2px 6px 2px rgba(0, 0, 0, .2);
	margin: 0 auto;
}
body.path-frontpage .region-content #block-homepage-blocks-block-cta h3 {
	text-transform: uppercase;
	color:#cc0033;
	text-align: center;
}
body.path-frontpage .region-content #block-homepage-blocks-block-cta p {
	text-align: center;
}
/*end homepage ctas*/

/*homepage numbers cta*/
#numbers-cta {
	background: url("/sites/default/files/finalPHOTOGRAPHY.jpg") #003366;
	display: flex;
	justify-content: space-around;
	margin-bottom: 1em;
}
#numbers-cta .numbers-cta-section {
	flex: 0 1 auto;
	text-align: center;
	margin-top: 4em;
	margin-bottom: 4em;
}
#numbers-cta .numbers-cta-header, #numbers-cta p{
	color: #fff;
}
#numbers-cta .numbers-cta-header{
	font-size: 80px;
	font-weight: bold;
}
/*end homepage numbers cta*/

/*homepage extra content top*/
body.path-frontpage .region-extra-content-top {
	display: flex;
}
body.path-frontpage .region-extra-content-top section {
	flex: 0 1 auto;
}
body.path-frontpage #block-homepage-news {
	border-right: 1px solid #000;
	margin-right: 2em;
	padding-right: 1em;
}
body.path-frontpage #block-homepage-events-block-1 {

}
body.path-frontpage #block-homepage-events-block-1 .view-content img {
	display: none;
}
/*news*/
#block-homepage-news img{
	margin-bottom: 1em;
	box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, .2);
}
/*end news*/

/*events*/
body.path-frontpage .homepage-events .view-content > div {
	margin-bottom: 2em;
	clear: left;
}
body.path-frontpage .event-date{
	float: left;
	clear: left;
	margin: 0 1em 1em 0;
	padding: 0 1em;
	border: 2px solid gray;
}
body.path-frontpage .event-date .event-day{
	color: #cc0033;
	font-size: 30px;
	font-weight: bold;
	text-align: center;
}
body.path-frontpage .event-date .event-month{
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
body.path-frontpage .event-title {
	font-size: 18px;
	font-weight: bold;
}
/*end events*/
/*end homepage extra content top*/

/*homepage extra content bottom */
/*start your training block*/
#block-startyourtrainingatgsusatoday {
	background: url("/sites/default/files/training3.jpg");
	margin-top: 2em;
}
#block-startyourtrainingatgsusatoday #homepage-start-training {
	margin-left: 2em;
}
#block-startyourtrainingatgsusatoday p.button {
	float: right;
	margin: 2em;
}
#homepage-start-training h2 {
	font-weight: bold;
}
#homepage-start-training h2, #homepage-start-training h3 {
	color: #000;
}
/*end start your training block*/

/*popular courses*/
.popular-courses-cta .view-content {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.popular-courses-cta .popular-courses-class {
	flex-basis: 20%;
}
.popular-courses-class .courses-cta-image {
}
.popular-courses-class .courses-cta-image img{
	display: inherit;
	margin: 0 auto;
}
.popular-courses-class .courses-cta-title {
	text-align: center;
	margin-top: .5em;
}
.popular-courses-class .courses-cta-title a{
	font-weight: bold;
	color: #000;
}
.popular-courses-class .courses-cta-cost{
	text-align: right;
	padding-right: 2em;
	border-top: 2px solid #eeb311;
	margin-top: 1em;
	margin-bottom: .5em;
}
/*end popular courses*/

/*bottom search getting started*/
#block-getting-started {
	text-align: center;
	margin-top: 1em;
	padding: 5em;
	background-color: #eeb311;
}
#block-getting-started h2 {
	font-size: 80px;
	font-weight: bold;
	text-transform: uppercase;
}
#block-getting-started h3 {
	font-size: 30px;
	font-weight: bold;
	text-transform: capitalize;
}
#block-getting-started .btn-primary {
	background-color: #003366;
	border-color: #003366;
}
#block-getting-started input#edit-keys{
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}
#block-getting-started #edit-actions {
	margin-left: -1px;
	width: 40px;
}
#block-getting-started #edit-actions button{
	border-radius: 4px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
#block-getting-started #edit-actions label{
	display: inherit;
}
#block-getting-started .form-item{
	margin-right: -3px;
	width: 90%;
}
#block-getting-started .form-item input,
#block-getting-started .form-item .input-group,
#block-getting-started .form-item #edit-keys{
	width: 100%;
}
/*end bottom search block*/
/*end homepage extra bottom*/
/*end homepage*/


/*interior styles*/
h1.page-header {
	margin-top: 1em;
}
.main-container.container,
.region.region-content {
	margin-bottom: 2em;
}
.region.region-content .float-right {
	float: right;
}
.region.region-content .float-left {
	float: left;
}
/*header image*/
#block-views-header-image .slide__constrained .slide__caption {
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
}
#block-views-header-image .slide__caption h2{
	font-size: 50px;
	color: #fff;
	background-color: rgba(0,0,0,.4);
	padding: .5em;
	font-weight: bold;
	text-align: center;
	text-transform: inherit;
}
/*end header image*/

.region-content article.full {
	margin-top: 2em;
}

/*buttons*/
p.button-red, p.button-blue {
	color: #fff;
	padding: 1em 2em;
	background-color: #cc0033;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	float: left;
	clear: left
}
p.button-red a, p.button-blue a {
	color: #fff;
}
p.button-blue {
	background-color: #003366;
}
/*end buttons*/

/*paragraphs*/
/*accordion*/
.paragraph--bp-accordion-container .bp-accordion-button, .paragraph.paragraph--type--bp-accordion .panel-heading a::after {
	margin-right: 15px;
	margin-bottom: 10px;
}
.paragraph--bp-accordion-container .btn-primary.bp-accordion-button {
	background-color: #036;
}
.paragraph--bp-accordion-container .panel-default > .panel-heading {
	background-color: #cc0033;
}
.paragraph--bp-accordion-container .panel-title a {
	color: #fff;
}
/*end accordion*/

/*carousel*/
.paragraph--type--bp-carousel {
	padding: 1em;
}
.paragraph--type--bp-carousel img{
	margin: 0 auto;
}
/*end carousel*/

/*columns*/
.paragraph--type--bp-columns__3col {
	margin-bottom: 1em;
}
/*end columns*/
/*end paragraphs*/

body.page-node-type-article .region-content {
	margin-bottom: 2em;
}

/*curriculum pages*/

/*curriculum ctas*/
 .view-curriculum-ctas {
	 margin-top: 2em;
 }
.view-curriculum-ctas .slick-slide.slick-current {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.view-curriculum-ctas .slide__content{
	margin: 0 1em 1em 0;
}
.view-curriculum-ctas .slide__caption {
	background-color: rgba(0,0,0,.5);
}
.view-curriculum-ctas .curriculum-cta-title,
.view-curriculum-ctas a,
.view-curriculum-ctas p {
	color: #fff;
}
.view-curriculum-ctas .curriculum-cta-title {
	font-size: 18px;
	text-transform: uppercase;
}
/*end curriculum ctas*/
/*international ctas*/
.international-ctas.view-curriculum-ctas .curriculum-cta-body img{
	display: none;
}
/*end international*/

/*curriculum taxonomy ctas*/
body.page-node-type-curriculum .curriculum-taxonomy-ctas .slick-slide.slick-current {
	display: inline-block;
}
body.page-node-type-curriculum .curriculum-taxonomy-ctas .slide__caption{
	background: none;
}
body.page-node-type-curriculum .curriculum-taxonomy-ctas .slide__caption .curriculum-cta-title {
	color: #003366;
	margin-bottom: .5em;
}
body.page-node-type-curriculum .curriculum-taxonomy-ctas .slide__caption .curriculum-cta-body p {
	color: #000;
}
body.page-node-type-curriculum .curriculum-taxonomy-ctas .slick {
	margin-bottom: 0;
}
/*end taxonomy ctas*/

/*curriculum courses*/
.view-curriculum-courses .view-content {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.view-curriculum-courses .view-content .views-row {
	position: relative;
	text-align: center;
	margin-bottom: 2em;
}
.view-curriculum-courses .view-content .views-row h3 {
    color: #fff;
    position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	margin: 0;
	/*text-shadow: 2px 2px 1px black, 0 0 25px #003366, 0 0 5px darkgray;*/
	background-color: rgba(0,0,0,.5);
	padding: 10px;
}
.view-curriculum-courses .view-content .views-row a{
    color: #fff;
}
/*have a question block*/
#course-questions {
	background: #c7c7c7;
}
#course-questions-content {
	padding: 4em;
}
#course-questions-content img{
	float: left;
	margin: 0 2em 2em 0;
}
#course-questions-content h3{
	font-size: 40px;
}
#course-questions-content p{
	font-weight: bold;
}
#course-questions-content p.button-float{
	font-size: 20px;
	float: right;
}
/*end have a question*/
/*end courses*/
/*end curriculum*/

/*sidebar and related links*/
#block-views-curriculum-sidebar {
	margin-bottom: 2em;
}
.region-content .content > div {
	overflow-x: hidden;
}
.region-content .content .field--name-field-sidebar,
.region-content .content .field--name-field-related-links {
	float: right;
	width: 25%;
	margin-bottom: 2em;
}
.field--name-field-sidebar .field--item {
	padding: 1em;
}

.field--name-field-sidebar .field--item a{
	color: #fff;
}
.field--name-field-sidebar .field--item:nth-child(odd){
	background-color: #e3e3e3;
}
.field--name-field-sidebar .field--item:nth-child(even){
	background-color: #adadad;
}
.field--name-field-sidebar .field--item:first-child {
	background-color: #003366;
	color: #fff;
}
.field--name-field-sidebar .field--item:first-child h2, 
.field--name-field-sidebar .field--item:first-child h3,
.field--name-field-sidebar .field--item:first-child h4{
	color: #fff;
	text-align: center;
	margin-top: 0;
}
.field--name-field-sidebar .field--item h2 {
		font-size: 26px;
}
.field--name-field-sidebar .field--item:first-child p {
	color: #fff;
}

.field--name-field-related-links {
	border: 1px solid gray;
}
.field--name-field-related-links .field--label {
	background-color: #003366;
	color: #fff;
	padding: 1em;
	font-size: 16px;
}
.field--name-field-related-links .field--item {
	border-bottom: 1px solid gray;
	padding: 1em 2em;
}
.field--name-field-related-links .field--item a{
	font-weight: bold;
}
.field--name-field-related-links .field--item:last-child {
	border-bottom: none;
}
/*end sidebar and related links*/

/*meet the instructors*/
.view-meet-the-instructors .slide__caption{
	background-color: #e3e3e3;
	overflow: auto;
	padding: 1em;
}
.view-meet-the-instructors .slide__caption img{
	float: left;
	margin-right: 1em;
}
#instructor-wrapper {
	overflow: hidden;
}
/*end meet the instructors*/

/*more about*/
#block-related-pages-view {
	margin-top: 1em;
}
.view-related-pages .view-content {
	display: flex;
}
.view-related-pages .view-content .views-row{
	margin: 0 1em 2em 0;
	flex-basis: 20%;
}
.view-related-pages .view-content .views-row img{
	margin: 0 auto .5em;
}
.view-related-pages .view-content .views-row .more-about-title{
	text-align: center;
}
/*end more about*/

/*more info on*/
#why-choose {
	display: flex;
	justify-content: space-around;
	margin-bottom:3em;
	flex-wrap: wrap;
}
.why-choose-item {
	flex-basis: 33%;
	margin-bottom: 1em;
}
#why-choose img{
	display: block;
	margin: 1em auto;
}
#why-choose p{
	font-weight: bold;
	text-align: center;
	padding: 0 1em;
}
/*end more info on*/

/*more info on*/
#block-iwantinformationon h2 {
	color: #000;
}
#more-info-on {
	display: flex;
	justify-content: space-around;
	margin-bottom:3em;
}
#more-info-on img{
	display: block;
	margin: 1em auto;
}
#more-info-on p{
	font-weight: bold;
	text-align: center;
}
/*end more info on*/

/*international institute circles*/
.int-inst-cta {
	float: right;
	width: 66%;
}
.int-inst-cta .int-cta-title {
	text-align: center;
	color: #003366;
	font-size: 24px;
}
.int-inst-cta .int-cta-circles {
	margin: 20px 0;
}
.int-inst-cta .int-cta-circle-item {
	box-shadow: grey -16px 17px 31px;
	font-weight: normal;
	font-size: 19px;
	color: white;
	padding-top: 71px;
	text-align: center;
	margin-left: 45px;
	float: left;
	width: 200px;
	height: 200px;
	border-radius: 100px;
	margin-top: 25px;
	background: linear-gradient(to right, #2a4d77 0%,#3971ab 26%,#3971ab 51%,#01274f 100%);
}
.int-inst-cta .int-cta-circle-item a {
	color: #fff;
}
/*end international institute*/
/*facebook block*/
#block-fblikebox {
	float: left;
	margin-bottom: 2em;
}
/*end facebook*/

/*events nodes*/
.content .field--name-field-date.field--type-datetime {
	margin-top: 1em;
}
/*end events nodes*/

/*webform general*/
.field--name-webform.field--type-webform {
	margin-top: 1em;
}
.webform-button--submit {
	margin-top: 1em;
}
.webform-submission-form > .webform-flexbox,
.field--name-webform.field--type-webform fieldset, 
.webform-submission-form > .form-item {
	margin-bottom: 2em;
}
/*end webform general*/
/*webform specific*/
.webform-submission-training-at-your-location-form #edit-flexbox-01 {
	flex-wrap: wrap;
}
.webform-submission-training-at-your-location-form #edit-flexbox-01 .webform-flex--1 {
	flex-basis: 50%;
	margin-bottom: 1em;
}
.webform-submission-training-at-your-location-form #edit-flexbox-03 .webform-flex--1 {
	flex-basis: 25%;
	margin-bottom: 1em;
}
/*end webform specific*/

/*search page*/
.view-solr-search-content article .content {
	margin-left: 3em;
}
.view-solr-search-content .view-content .views-row {
	margin-bottom: 2em;
}
.view-solr-search-content .view-content article  .content h2 {
	font-size: 26px;
}
.view-solr-search-content .view-content article  .content h3 {
	font-size: 20px;
}
.view-solr-search-content .view-content article  .content h4 {
	font-size: 16px;
}
.view-solr-search-content .view-content article  .content .field--name-field-sidebar {
	display: none;
}
/*end search page*/

/*end interior*/


/*footer*/
.footer {
	margin-top: 0;
	padding-top: 0;
	border-top: none;
}
.region-extra-content-bottom {
	clear: both;
}
#block-footerblock{
	background: #036;
	padding: 2em;
}
#block-footerblock h4, #block-footerblock p, #block-footerblock a{
	color: #fff;
}
#block-footerblock h4 {
	text-transform: uppercase;
}
#block-footerblock #footer-block{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#block-footerblock #footer-logo .footer-logo-img {
	margin-bottom: 1em;
}
#block-footerblock #footer-logo .footer-logo-social {
	margin-right: .5em;
}
#block-footerblock .footer-links {
	margin-bottom: 1em;
}

#block-exposedformsolr-search-contentpage-1 {
	display: none;
}
/*end footer*/

/* participant page css */

.column-participants {
	width: 50%;
	float: left;
	padding: 0px 12px 0px 12px;
}
.custom-participant {
	display: block;
	 margin-bottom : 7px
}
.custom-participant .left-section {
	display: inline-block;
	width:30%
}
.custom-participant .right-section {
	display: inline-block;
	width: 65%;
	vertical-align: top; 
	margin-left: 10px
}

/* end participant page css */

/*responsive*/
/*header size change*/
@media only screen and (min-width: 768px) {
	.navbar.container {
		max-width: 750px;
	}
}
@media only screen and (min-width: 992px) {
	.navbar.container {
		max-width: 970px;
	}
}
@media only screen and (min-width: 1200px) {
	.navbar.container {
		max-width: 1170px;
	}
}

/*end header size change*/

@media only screen and (max-width: 768px) {
	#block-custom-solr-search {
		margin-top: 1em;
		margin-bottom: 1em;
	}
	#homepage_icon_buttons {
		top: -2em;
		margin-bottom: -2em;
	}
	#block-mainnavigation {
		clear: both;
	}
	#block-homepage-slick-slider .slide__caption {
		padding: 15px;
		position: absolute;
		top: 0;
	}
	body.path-frontpage .slick__arrow {
		top: 65%;
	}
	
	body.path-frontpage .region-content, body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content {
		flex-wrap: wrap;
	}
	#block-homepageicons {
		margin: 2em 0;
	}
	#block-homepage-blocks-block-cta {
		width: 100%;
	}
	
	#numbers-cta,
	#block-startyourtrainingatgsusatoday,
	#block-getting-started,
	#block-homepage-blocks-block-gs{
		display: none;
	}
	body.path-frontpage .region.region-content {
		margin-bottom: 0;
	}
	body.path-frontpage .region-extra-content-top {
		flex-wrap: wrap;
	}
	body.path-frontpage #block-homepage-news,
	body.path-frontpage #block-homepage-events-block-1	{
		border: none;
	}
	#block-homepage-news img {
		float: left;
		margin-right: 2em;
	}
	
	#block-footerblock #footer-logo {
		display: none;
	}
	
	/*header image*/
	#block-views-header-image .slide__constrained {
		min-height: inherit;
		padding-top: inherit;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		height: inherit;
	}
	#block-views-header-image .slide__constrained .slide__caption {
		height: inherit;
	}
	#block-views-header-image .slide__caption h2 {
		font-size: 40px;
		background-color: rgba(0,0,0,.4);
	}
	/*end header image*/
	
	/*curriculum cta*/
	.view-curriculum-ctas .view-content .slick-slide > div {
		display: flex;
		flex-wrap: wrap;
	}
	.curriculum-cta-title {
		padding: 1em 1em 0 1em;
	}
	.curriculum-cta-body {
		padding: 1em;
	}
	/*end curriculum*/
	.int-inst-cta {
		width: 100%;
	}
	.int-inst-cta .int-cta-circles {
		margin: 20px 0;
		display: flex;
		flex-wrap: wrap;
	}
	.int-inst-cta .int-cta-circle-item {
		flex-basis: 100%;
		margin: 1em;
		padding: 1em;
		height: inherit;
		width: inherit;
	}
}


@media only screen and (max-width: 600px) {
	/*header*/
	.container > .navbar-header {
		margin-left: 0;
		margin-top: 1em;
	}
	#block-responsive-contact-us {
		display: block;
		float: left;
	}
	#block-custom-solr-search {
		margin-top: 0;
		margin-bottom: 0;
	}
	#block-quicklinks .sf-accordion-toggle {
		font-size: 14px;
	}
	#block-mainnavigation {
		clear: left;
	}
	#block-headerlinks{
		display: none;
	}
	#block-loginregister {
		margin-bottom: 0;
	}
	.navbar .logo {
		padding: 0;
	}
	#block-custom-solr-search {
		width: 80%;
	}
	#block-custom-solr-search .form-item{
		width: 80%;
		float:left;
	}
	
	.navbar-toggle {
		margin-top: 0;
	}
	.sf-accordion-toggle {
		font-size:32px;
	}
	/*end header*/
	
	#block-homepage-slick-slider .homepage-slider {
		margin-top: 1em;
		margin-bottom: 2em;
	}
	
	/*homepage ctas*/
	#homepage_icon_buttons {
		margin: 0;
	}
	#block-homepageicons {
		display: none;
	}
	body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content {
		justify-content: center;
	}
	body.path-frontpage .region-content #block-homepage-blocks-block-cta .view-content div {
		margin-bottom: 2em;
	}
	#block-homepage-popular-courses h2 {
		text-align: center;
	}
	.popular-courses-cta .view-content {
		justify-content: center;
	}
	.popular-courses-cta .popular-courses-class {
		flex-basis: auto;
		margin-bottom: 2em;
	}
	/*end homepage*/
	
	/*interior*/
	.region-content .content {
		display: flex;
		flex-wrap: wrap;
	}
	.region-content .content > div {
		overflow-x: inherit;
	}
	.region-content .content .field--name-field-sidebar, 
	.region-content .content .field--name-field-related-links {
		order: 2;
		width: 100%;
	}
	.region-content article.full {
		margin-top: 1em;
	}
	#block-views-header-image .slide__caption h2 {
		font-size: 20px;
	}
	body.page-node-type-curriculum .view-curriculum-ctas .slide__caption {
		padding: 1em;
	}
	.curriculum-cta-title, .curriculum-cta-body {
		padding: 0;
	}
	#more-info-on {
		flex-wrap: wrap;
	}
	.more-info-item {
		flex-basis: 50%;
	}
	#instructor-wrapper {
		overflow: visible;
	}
	#course-questions-content img {
		display: none;
	}
	#course-questions-content p.button-float {
		float: none;
	}
	
	/*end interior*/
	
	/*footer*/
	#block-footerblock .footer-links {
		width: 50%;
		padding-right: 1em;
	}
	/*end foooter*/
	
	
	#block-homepage-slick-slider h2 {
		font-size: 22px;
	}
}


/*end responsive*/